<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        app:cardCornerRadius="15dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="7dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="18dp"
            android:paddingTop="15dp"
            android:paddingRight="18dp"
            android:paddingBottom="18dp">

            <TextView
                android:id="@+id/tv_num"
                tools:text="358  728  893"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_name"
                tools:text="万人大培训社区培训研讨会"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:textColor="#ff333333"
                android:textSize="17sp" />


            <TextView
                android:id="@+id/tv_create"
                tools:text="发起人:xxx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />


            <TextView
                android:id="@+id/tv_id"
                tools:text="会议ID:77487203793577704"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_time"
                tools:text="会议时间：2021/05/24 19:15:00 — 2021/05/24 21:15:00"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_host"
                tools:text="会议主持人：1号主持人"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_http"
                tools:text="会议链接：https://meeting.tencent.com/s/0vS5Z2oHq4pD"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_type"
                tools:text="会议类型：快速会议"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_people_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:text="会议人数上限：300"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_address"
                tools:text="会议地点：会议室101"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_mute"
                tools:text="静音状态：是"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_pwd"
                tools:text="会议密码：1234"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:text="院内参会人员："
                android:textColor="#ff999999"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_people"
                tools:text="研发部门/胡雨波、研发部门/胡雨波、研发部门/胡雨波、研发部门/胡雨波、研发部门/胡雨波"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:textColor="#ff333333"
                android:textSize="12sp" />


        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="5dp"
            android:layout_height="17dp"
            android:layout_marginRight="10dp"
            android:src="@drawable/shape_tag" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="投票详情"
            android:textColor="#ff333333"
            android:textSize="15sp" />
    </LinearLayout>


</LinearLayout>


